/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

/*body {  
  color: #5a5a5a;
  background:#D5D3C7;
}*/




/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 40px;
  right: 0;
  left: 0;
  z-index: 20;
  font-family:'Overlock-Regular';
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-header{ border:none;}

.navbar-header{ /*height:150px;*/ }
.navbar-inverse .navbar-collapse {
    border-color: #ffffff; 
    border:none;
}

.navbar-collapse {   
    max-height: 640px;
    background:#8dc63f;
}




/* MARKETING CONTENT
-------------------------------------------------- */

/* Pad the edges of the mobile views a bit */
.marketing {
  padding-right: 15px;
  padding-left: 15px;
}


/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: left;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  /*margin-left: 10px;*/
}
.col-lg-4 a{text-decoration:underline;}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}




/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {

  /* Remove the edge padding needed for mobile */
  .marketing {
    padding-right: 0;
    padding-left: 0;
  }

  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left:  15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left:  0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    font-family: 'RobotoCondensed-Regular';
    text-align:left;
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
  
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
    
}


/* GRANT CHANGES TO BOOTSTRAP
-------------------------------------------------- */
@media (max-width: 767px) {
  /*.positionMobileNav{position:fixed; top:0;}*/
  
  body {
  min-height: 2000px; min-height: 1000px;
  /*padding-top: 70px;*/
}
  
  .navbar {
    position: relative;
    min-height: 64px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
  }
  
  .navbar-inverse {
    /*background-color:#ffffff; 
    border-color: #ffffff;*/
  }
  
  
  
  .internalHeaderColor {
    background-color:#ffffff; background-color:rgba(0,0,0,0.01);
    /*border-color: #ffffff;*/
  }
  .navbar-brand {
    float: left;
    padding: 20px 0 0 20px;    
    height: 50px;
  }
  
  
  .navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 4px;
    border-radius: 1px;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #FFF;
}
  
  .navbar-inverse .navbar-nav > .active > a,
  .navbar-inverse .navbar-nav > .active > a:hover,
  .navbar-inverse .navbar-nav > .active > a:focus {
    color: #FFF;
    background-color: #3AB549; background-color: #8dc63f;   
  }
  
  .navbar-default .navbar-nav > .active > a,
  .navbar-default .navbar-nav > .active > a:hover{
    color: #FFF;
    background-color: #8dc63f;
    /*border-bottom:1px solid #ffffff;*/
}
  
  .navbar-default .navbar-nav > .open > a,
  .navbar-default .navbar-nav > .open > a:hover,
  .navbar-default .navbar-nav > .open > a:focus {
    color: #FFF;
    background-color: #8dc63f;
    border-bottom:1px solid #ffffff;
}
  
  .navbar-default .navbar-nav > .open > a{
    color: #FFF;
    background-color: #8dc63f; 
  }
  
  .navbar-default .navbar-nav > li > a {
    color: #FFF;
}
  
  .navbar-default .navbar-nav > .active > a{
    color: #FFF;
    background-color: #8dc63f;   
  }
  
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #FFFFFF;
}
  
  
  
  
  .navbar-inverse .navbar-nav > .open > a,
  .navbar-inverse .navbar-nav > .open > a:hover,
  .navbar-inverse .navbar-nav > .open > a:focus {
      color: #FFF;
      background-color:#00595C;background-color:#8dc63f;  /*selected top level  */ 
  }
  .navbar-inverse .navbar-nav > .open > a{
    border-bottom:1px solid #ffffff;
    }
  .navbar-inverse .navbar-nav > li > a {
    color: #ffffff;
}
  .navbar-inverse .navbar-nav > li > a:hover,
  .navbar-inverse .navbar-nav > li > a:focus {
      color: #FFF;
      background-color: transparent; background-color:#3AB549; background:#8dc63f;
      
  }
  /* sub nav drop down*/
  .navbar-inverse .navbar-nav .open .dropdown-menu > li {
    background: #a3d166;
}
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
    font-size:18px;
}
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
      color: #FFF;
      background-color: transparent;background-color: #D0C7C0;
      
  }
  .navbar-collapse ul li{background-color: #f9f8f5;background-color: #8dc63f; border-bottom:1px solid #ffffff; }
  
  .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #f9f8f5; 
  }
  .navbar-inverse #internalPage.navbar-toggle:hover,
  #internalPage.navbar-inverse .navbar-toggle:focus {
    background-color: #e7e8e3; background-color:#216C77; background-color:#8dc63f;/* nav activating icon */
  }
  /*.navbar-inverse{
    background-color: #ffffff;
  }*/
  
  .navbar-toggle {
    position: relative;
    float: right;
    margin-right: 15px;
    padding: 9px 10px;
    margin-top: 8px;
    margin-bottom: 8px;
    background-color: transparent; background-color:#7EBB26;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
  }
  
  /* border around menu icon*/
  .navbar-inverse .navbar-toggle {
    border-color: #ffffff; 
    
  }
  #internalPage.navbar-toggle {
    border-color: #E1E2DB; border-color:#7EBB26; border-color:red;border: 1px solid transparent;
  }

  .navbar-inverse .navbar-toggle .icon-bar {
    background-color: #286053;  background-color: #ffffff;
  }
  .navbar-inverse .navbar-nav > .active > a{
    background:#D5D3C7; background:#00B5B1; background:#8dc63f ;
  }
  
  
  .dropdown{background:#D5D3C7; background:#8dc63f;}
  .dropdown .open{ background:red; background:#8dc63f;}
  .dropdown:hover{background:#B9B1A4; background:#8dc63f;}
  
  .navbar li a.dropdown-toggle:hover{/*color:red;*/ /*text-transform:uppercase;*/ background:#8dc63f;}  
  
  .marketing {
    padding-top:80px;
  }
  .navbar-nav {
    margin: 0;
    padding: 0 0 30px 0
  }
  
  
  li.dropdown.open{border-bottom:none;}
    
  .navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 5px 15px 5px 15px;
  }
  .nav > li > a {   
    padding: 10px 0px;
    font-size:20px;
  }
  .dropdown-menu {padding-top:0px;}
  
.noBgColor{width:100%; height:150px; background:transparent;}
.greenBg{width:100%; height:150px; background:#8DC63F; position:relative; z-index:2000;}

    
    

  .hideOnAPhone{display:none;} /* this hides the list of news items on the detail page - for mobile only */
  .mobileOnly{display:block;} /* this turns on the back button on the announcement detail page that is required for mobile only */
  
}
/* END OF RESPONSIVE max-width: 767px */





